Package org.eclipse.net4j.util.io

# Class NIOUtil

java.lang.Object
org.eclipse.net4j.util.io.NIOUtil

public final class NIOUtil extends Object

Author:
  Eike Stepper

## Method Summary

Modifier and Type
Method
Description
`static void`
`copyFile(File source, File target)`
TODO Look at `copy(File, File, boolean)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### copyFile

public static void copyFile(File source, File target)
TODO Look at `copy(File, File, boolean)`